<?xml version="1.0" encoding="utf-8"?>
<Application>
  <Options Id="Options" EnableHtmlFormatting="True" />
  <Views Id="Views">
    <DetailView Id="CustomersOrder_DetailView">
      <Layout Id="Layout">
        <LayoutGroup Id="Main">
          <TabbedGroup Id="Tabs">
            <LayoutGroup Id="CustomersOrderDocuments" TextAlignMode="AlignWithChildren">
              <LayoutItem Id="CustomersOrderDocuments" TextAlignMode="AutoSize" />
            </LayoutGroup>
            <LayoutGroup Id="PhoneNumbers" TextAlignMode="AlignWithChildren">
              <LayoutItem Id="PhoneNumbers" TextAlignMode="AutoSize" />
            </LayoutGroup>
            <LayoutGroup Id="CustomerBankAccounts" TextAlignMode="AlignWithChildren">
              <LayoutItem Id="CustomerBankAccounts" TextAlignMode="AutoSize" />
            </LayoutGroup>
            <LayoutGroup Id="Contacts" TextAlignMode="AlignWithChildren">
              <LayoutItem Id="Contacts" TextAlignMode="AutoSize" />
            </LayoutGroup>
            <LayoutGroup Id="CustomersFileAttachment" TextAlignMode="UseParentOptions">
              <LayoutItem Id="CustomersFileAttachment" TextAlignMode="AutoSize" />
            </LayoutGroup>
            <LayoutGroup Id="Customers_BusinessDirectory" TextAlignMode="AlignWithChildren">
              <LayoutItem Id="Customers_BusinessDirectory" TextAlignMode="AutoSize" />
            </LayoutGroup>
            <LayoutGroup Id="OfferOutRows" TextAlignMode="AlignWithChildren">
              <LayoutItem Id="OfferOutRows" TextAlignMode="AutoSize" />
            </LayoutGroup>
          </TabbedGroup>
        </LayoutGroup>
      </Layout>
    </DetailView>
    <DetailView Id="NAVInvoiceReport_DetailView">
      <Layout Id="Layout">
        <LayoutGroup Id="Main">
          <LayoutGroup Id="SimpleEditors">
            <LayoutGroup Id="Autod7c6db4a-fdf6-428e-9543-d10af064795f" TextAlignMode="AlignWithChildren" />
          </LayoutGroup>
        </LayoutGroup>
      </Layout>
    </DetailView>
    <DetailView Id="OrderInHeader_DetailView">
      <Layout Id="Layout">
        <LayoutGroup Id="Main">
          <LayoutGroup Id="SimpleEditors">
            <TabbedGroup Id="Item1">
              <LayoutGroup Id="Tab_OrderInRows">
                <TabbedGroup Id="Tabs">
                  <LayoutGroup Id="Tab_OrderInRows" TextAlignMode="AlignWithChildren">
                    <LayoutGroup Id="1cad1df6-7a51-466e-9103-e8fce5dec842">
                      <LayoutGroup Id="fb87559b-0cd1-4d30-8e51-2765c11c3d51" TextAlignMode="AlignWithChildren" />
                    </LayoutGroup>
                  </LayoutGroup>
                  <LayoutGroup Id="Tab_OrderInOtherRows" TextAlignMode="AlignWithChildren" />
                  <LayoutGroup Id="Tab_OrderOutTo" TextAlignMode="AlignWithChildren">
                    <LayoutGroup Id="Auto2bf32fc3-d60a-4cc1-861d-5ce3ff76bd41" TextAlignMode="AlignWithChildren" />
                  </LayoutGroup>
                  <LayoutGroup Id="Tab_OrderInHeaderVAT" TextAlignMode="AlignWithChildren">
                    <LayoutGroup Id="46507a36-1f43-4e2e-918a-e5e8ad94694c" TextAlignMode="AlignWithChildren" />
                  </LayoutGroup>
                </TabbedGroup>
              </LayoutGroup>
              <LayoutGroup Id="Tab_OrderInAcknoledgement" TextAlignMode="AlignWithChildren">
                <LayoutGroup Id="faefa18d-6f1b-4e81-872f-e055da46ee7c" TextAlignMode="AlignWithChildren" />
              </LayoutGroup>
              <LayoutGroup Id="Tab_StoragoeOutRowsInRows" TextAlignMode="AlignWithChildren">
                <LayoutGroup Id="Autof117637d-1d37-4fdc-aa7c-88c2e13f73dc" TextAlignMode="AlignWithChildren" />
              </LayoutGroup>
              <LayoutGroup Id="Tab_DeliveryNoteOutRows" TextAlignMode="AlignWithChildren">
                <LayoutGroup Id="Auto3331a36b-2420-48e7-afa3-7251059f0e3b" TextAlignMode="AlignWithChildren" />
              </LayoutGroup>
              <LayoutGroup Id="Tab_InvoiceRows" TextAlignMode="AlignWithChildren">
                <LayoutGroup Id="Autob2361b29-4f11-45f8-8976-6cc77031c722" TextAlignMode="AlignWithChildren" />
                <LayoutGroup Id="Autocf468af8-9a34-4a7e-87a0-66918a0b6d70" TextAlignMode="AlignWithChildren" />
              </LayoutGroup>
              <LayoutGroup Id="Tab_StorageMoveEvents" TextAlignMode="AlignWithChildren">
                <LayoutItem Id="StorageMoveEvents" TextAlignMode="AutoSize" />
              </LayoutGroup>
              <LayoutGroup Id="Tab_OrderInHeader">
                <LayoutGroup Id="OrderInHeader_col1">
                  <LayoutGroup Id="Auto1d668456-2a04-4a29-8a0b-e20d931e8d94">
                    <LayoutGroup Id="Autoa655802f-ddfe-4b34-a357-0f4c3b6f7b76">
                      <LayoutItem Id="DateCreated" RelativeSize="15.189873417721518" />
                    </LayoutGroup>
                    <LayoutGroup Id="Autoce58d3d7-69b8-4fbe-9e13-2278da923a06">
                      <LayoutItem Id="CRM_Opportunities" RelativeSize="20.253164556962027" />
                    </LayoutGroup>
                  </LayoutGroup>
                </LayoutGroup>
              </LayoutGroup>
            </TabbedGroup>
          </LayoutGroup>
        </LayoutGroup>
      </Layout>
    </DetailView>
    <DetailView Id="OrderInMovePopup_DetailView">
      <Layout Id="Layout">
        <LayoutGroup Id="Main">
          <LayoutGroup Id="StorageOutRowsInRows_Group" TextAlignMode="AlignWithChildren" />
        </LayoutGroup>
      </Layout>
    </DetailView>
  </Views>
</Application>